- kernel modules require Linux >= 3.7
-rw-r--r-- 5110 xtables-addons.spec
This page took 0.038893 seconds and 4 git commands to generate.